include:
  - project: 'repos/sre/wmf-debci'
    file: 'builddebs.yml'

stages:
  - prepare  # For wmf-debci to run
  - build
  - merge  # For wmf-debci to run

# Using the typical build_ci_deb key would ignore branches not named
# .*-wikimedia.*. This causes .build_wmf_deb to skip the build_ci_deb action
# but will build the "duplicate" here. This is so we have .debs for testing.
build_unofficial:
  extends: .build_wmf_deb
  stage: build
  variables:
    SUITE: bookworm
